<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:foreground="?attr/selectableItemBackground"
        app:cardCornerRadius="0dp"
        app:cardElevation="0dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

    <LinearLayout android:layout_width="match_parent"
                  android:layout_height="match_parent"
                  android:orientation="vertical">
        <LinearLayout android:layout_width="match_parent"
                      android:layout_height="match_parent"
                      android:gravity="center_vertical"
                      android:padding="10dp">

            <com.mikhaellopez.circularimageview.CircularImageView
                    android:id="@+id/chat_image"
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:src="@drawable/default_avatar"/>

            <TextView android:id="@+id/chat_name"
                      android:layout_width="match_parent"
                      android:layout_height="wrap_content"
                      android:text="Name"
                      android:textSize="18sp"
                      android:textColor="@android:color/black"
                      android:layout_marginLeft="10dp"
                      android:layout_marginRight="10dp"/>

        </LinearLayout>

        <View android:layout_width="match_parent"
              android:layout_height="0.5dp"
              android:background="@color/grey"
              android:layout_marginLeft="80dp"
              android:layout_marginRight="10dp"/>

    </LinearLayout>

</android.support.v7.widget.CardView>